

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 15px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 705px;}
#page_1 #id_1 {border:none;margin: 56px 0px 0px 171px;padding: 0px;border:none;width: 789px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 493px 0px 0px 30px;padding: 0px;border:none;width: 667px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:705px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:705px;}




#page_2 {position:relative; overflow: hidden;margin: 27px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 693px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 27px;padding: 0px;border:none;width: 933px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 27px 0px 0px 89px;padding: 0px;border:none;width: 871px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:623px;left:0px;z-index:-1;width:960px;height:70px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:70px;}




#page_3 {position:relative; overflow: hidden;margin: 45px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 675px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 306px;padding: 0px;border:none;width: 654px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 58px 0px 0px 89px;padding: 0px;border:none;width: 871px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:5px;left:0px;z-index:-1;width:960px;height:670px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:670px;}




#page_4 {position:relative; overflow: hidden;margin: 18px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 702px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 59px;padding: 0px;border:none;width: 901px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 227px 0px 0px 89px;padding: 0px;border:none;width: 871px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:113px;left:0px;z-index:-1;width:960px;height:589px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:589px;}




#page_5 {position:relative; overflow: hidden;margin: 18px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 702px;}
#page_5 #id_1 {border:none;margin: 0px 0px 0px 107px;padding: 0px;border:none;width: 747px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 546px 0px 0px 89px;padding: 0px;border:none;width: 871px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:104px;left:0px;z-index:-1;width:960px;height:598px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:598px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft1{font: 21px 'Arial';line-height: 27px;}
.ft2{font: bold 32px 'Arial';color: #a74747;line-height: 39px;}
.ft3{font: bold 32px 'Arial';line-height: 39px;}
.ft4{font: bold 43px 'Arial';color: #8a0b0b;line-height: 48px;}
.ft5{font: bold 32px 'Arial';color: #8a0b0b;line-height: 40px;}
.ft6{font: bold 32px 'Arial';line-height: 40px;}
.ft7{font: bold 32px 'Arial';line-height: 36px;}
.ft8{font: bold 32px 'Arial';color: #8a0b0b;line-height: 36px;}
.ft9{font: bold 32px 'Arial';color: #8a0b0b;line-height: 42px;}
.ft10{font: bold 32px 'Arial';line-height: 42px;}
.ft11{font: bold 32px 'Arial';line-height: 41px;}
.ft12{font: 24px 'Arial';color: #a74747;line-height: 27px;}
.ft13{font: bold 21px 'Arial';line-height: 27px;}
.ft14{font: bold 21px 'Arial';line-height: 29px;}
.ft15{font: bold 21px 'Arial';line-height: 26px;}
.ft16{font: bold 21px 'Arial';line-height: 28px;}
.ft17{font: bold 21px 'Arial';line-height: 23px;}
.ft18{font: bold 43px 'Arial';color: #a74747;line-height: 50px;}
.ft19{font: bold 43px 'Arial';line-height: 50px;}
.ft20{font: 24px 'Arial';line-height: 27px;}
.ft21{font: 24px 'Arial';line-height: 31px;}
.ft22{font: 24px 'Arial';line-height: 30px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;text-indent: 87px;}
.p2{text-align: justify;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 310px;margin-top: 3px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 317px;padding-right: 63px;margin-top: 45px;margin-bottom: 0px;text-indent: -298px;}
.p5{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 324px;padding-right: 61px;margin-top: 5px;margin-bottom: 0px;text-indent: -306px;}
.p7{text-align: left;padding-left: 18px;margin-top: 27px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 18px;padding-right: 59px;margin-top: 6px;margin-bottom: 0px;text-indent: 307px;}
.p9{text-align: justify;padding-right: 33px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 33px;margin-top: 20px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 33px;margin-top: 15px;margin-bottom: 0px;}
.p12{text-align: justify;padding-right: 33px;margin-top: 3px;margin-bottom: 0px;}
.p13{text-align: justify;padding-right: 33px;margin-top: 21px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 33px;margin-top: 54px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 316px;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;text-indent: -316px;}
.p17{text-align: left;padding-left: 499px;margin-top: 23px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 499px;padding-right: 78px;margin-top: 3px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 499px;padding-right: 77px;margin-top: 54px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 131px;margin-top: 0px;margin-bottom: 0px;text-indent: -131px;}




